Company logoTrust Center Documentation
API v1 ReferenceCustom fieldsId

Replace a custom field template

Fully replace a custom field template. Browse request parameters, authentication requirements, response payloads, and working code samples in the Orbiq API…

PUT
/api/v1/custom-fields/{id}

Fully replace a custom field template.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

id*string

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X PUT "https://example.com/api/v1/custom-fields/string" \  -H "Content-Type: application/json" \  -d '{}'
{  "success": true,  "data": {    "id": "string",    "title": "string",    "collection": "accounts",    "type": "text",    "always_ask": true,    "required": true,    "display": [      "header"    ],    "default_value": "string",    "order": 0,    "options": [      {        "value": "string",        "label": [          {            "languages_code": "en-US",            "translation": "string"          }        ]      }    ],    "translations": [      {        "languages_code": "en-US",        "title": "string"      }    ]  }}

How is this guide?